<?php
	include("../../cabecera.php");
?>
<?php
	$consulta=mysql_query("SELECT * FROM alumnos WHERE id=".$_REQUEST['id'],$conexion);
	if(mysql_num_rows($consulta)==0)
	{
		header("location:informes.php");
	}
	$fila=mysql_fetch_array($consulta);
?>
<table class="titular" cellpadding="0" cellspacing="0">
	<tr>
		<td>Informe de Fin de Etapa Primaria</td>
	</tr>
</table>
<?php
	switch($filaCentro['idcomunidad'])
	{
		case 2:
			include("informefinepformex.php");
			break;
		default:
			include("informefinepformcm.php");
	}
?>
<?php include("../../pie.php");?>